=== src/libwps/Makefile ===
CC=gcc
CFLAGS=-Wall

libwps.o:
	$(CC) $(CFLAGS) libwps.c -c

clean:
	rm -f *.o
