=== debian/changelog ===
reaver (1.4-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:39 +0000

reaver (1.4-2) unstable; urgency=low

  * Added missed copyright notes.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 21 Feb 2012 18:36:48 +0100

reaver (1.4-1) unstable; urgency=low

  * New upstream version.
  * Includes wash binary and some additional README files. 

 -- Bartosz Fenski <fenio@debian.org>  Mon, 13 Feb 2012 07:11:32 +0100

reaver (1.3-1) unstable; urgency=low

  * Initial release (Closes: #653758)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 31 Dec 2011 09:14:38 +0100
