=== debian/control ===
Source: reaver
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 8.0.0), libpcap-dev, libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/reaver-wps/

Package: reaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: brute force attack tool against Wifi Protected Setup PIN number
 Reaver performs a brute force attack against an access point's WiFi 
 Protected Setup pin number. 
 Once the WPS pin is found, the WPA PSK can be recovered and alternately 
 the AP's wireless settings can be reconfigured.
