=== debian/watch ===
version=3
http://code.google.com/p/reaver-wps/downloads/list?can=1 .*/reaver-wps-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
