=== debian/changelog ===
reaver (1.6.5-1) unstable; urgency=low

  * New upstream (forked) version (Closes: #898899)
  * Conf dir moved to /var/lib/reaver 
    It's now also created during install (Closes: #720516, #720530)
  * Manpage should be up-to-date (Closes: #742170)
  * Bunch of changes to make lintian happy, standards-version up-to-date,
    and in general refresh package after 6 years of stagnation.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 17 May 2018 11:35:41 +0200
