=== debian/control ===
Source: reaver
Section: net
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 9.0.0), libpcap-dev, libsqlite3-dev
Standards-Version: 4.1.4
Homepage: https://github.com/t6x/reaver-wps-fork-t6x

Package: reaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pixiewps
Suggests: aircrack-ng
Description: brute force attack tool against Wifi Protected Setup PIN number
 Reaver performs a brute force attack against an access point's WiFi 
 Protected Setup pin number. 
 Once the WPS pin is found, the WPA PSK can be recovered and alternately 
 the AP's wireless settings can be reconfigured.
