=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
uversionmangle=s{_}{.}g,\
 https://github.com/t6x/reaver-wps-fork-t6x/releases \
 .*/archive/(?:v?|reaver-(\d[\d\._]+)\.tar\.xz
