=== debian/control ===
Source: reaver
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Bartosz Fenski <fenio@debian.org>,
 Leandro Cunha <leandrocunha016@gmail.com>,
 Samuel Henrique <samueloph@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpcap-dev,
 libsqlite3-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/t6x/reaver-wps-fork-t6x
Vcs-Git: https://salsa.debian.org/pkg-security-team/reaver.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/reaver

Package: reaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pixiewps
Suggests: aircrack-ng
Description: brute force attack tool against Wi-Fi Protected Setup PIN number
 Reaver performs a brute force attack against an access point's Wi-Fi
 Protected Setup pin number.
 Once the WPS pin is found, the WPA PSK can be recovered and alternately
 the AP's wireless settings can be reconfigured.
 This package also provides the Wash executable, an utility for identifying WPS
 enabled access points. See documentation in /usr/share/doc/reaver/README.WASH.
