=== debian/changelog ===
reaver (1.6.6+git20220211.1.4091bf2-0kali1~jan+nus4) kali-bleeding-edge; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 22 Dec 2022 11:59:05 -0000

reaver (1.6.6-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.6.6
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0
  * Update Vcs fields

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 10:48:19 +0200

reaver (1.6.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 May 2018 09:13:35 +0200

reaver (1.6.4-0kali1) kali-dev; urgency=medium

  * Upstream version

 -- Mati Aharoni <muts@kali.org>  Thu, 18 Jan 2018 18:18:42 -0500

reaver (1.6.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Nov 2017 12:13:43 +0100

reaver (1.6.2-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2017 06:58:53 +0200

reaver (1.6.1+git20170715-0kali1) kali-dev; urgency=medium

  * Import snapshot from git

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jul 2017 14:55:36 +0200

reaver (1.6.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Jun 2017 13:59:22 +0200

reaver (1.6b-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Jun 2017 15:46:18 +0200

reaver (1.5.3+git20170413-0kali2) kali-dev; urgency=medium

  * Desactivate parallel build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Apr 2017 09:27:32 +0200

reaver (1.5.3+git20170413-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Apr 2017 16:09:31 +0200

reaver (1.5.2.1-1kali2) kali-dev; urgency=medium

  * Add a debian/watch
  * Update the Homepage and Source in debian/copyright and debian/control

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jul 2015 18:05:07 +0200

reaver (1.5.2.1-1kali1) kali; urgency=low

  * Upstream import
  * Inlcudes the parsing fix required with pixiewps 1.1

 -- Mati Aharoni <muts@kali.org>  Mon, 04 May 2015 05:42:11 -0400

reaver (1.5.2-1kali2) kali; urgency=low

  * Added pixiewps as a dependency

 -- Mati Aharoni <muts@kali.org>  Thu, 30 Apr 2015 04:43:57 -0400

reaver (1.5.2-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Thu, 30 Apr 2015 04:09:40 -0400

reaver (1.4-2kali10) kali; urgency=low

  * Added verbosity patch

 -- Mati Aharoni <muts@kali.org>  Wed, 08 Apr 2015 10:14:49 -0400

reaver (1.4-2kali9) kali; urgency=low

  * Added watch file (Closes: 0000883)

 -- Devon Kearns <dookie@kali.org>  Thu, 09 Jan 2014 15:03:44 -0700

reaver (1.4-2kali8) kali; urgency=low

  * Added watch file (Closes: 0000883)

 -- Devon Kearns <dookie@kali.org>  Thu, 09 Jan 2014 14:37:39 -0700

reaver (1.4-2kali7) kali; urgency=low

  * Created a dirs file to make the etc/reaver directory

 -- Devon Kearns <dookie@kali.org>  Fri, 09 Aug 2013 11:38:26 -0600

reaver (1.4-2kali6) kali; urgency=low

  * Patches added, see BugIDs 356, 357
  * I jumped to 1.4-2kali6 since in the repo 1.4-2kali4 was already present
    (to avoid conflicts)

 -- Emanuele Acri <crossbower@kali.org>  Sat, 25 May 2013 22:26:19 +0200

reaver (1.4-2kali3) kali; urgency=low

  * Reaver patch added, as per BugID 123.

 -- Mati Aharoni <muts@kali.org>  Tue, 19 Mar 2013 06:35:53 -0400

reaver (1.4-2kali2) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:19:23 -0500

reaver (1.4-2kali1) kali; urgency=low

  * Kali version with desktop files

 -- Devon Kearns <dookie@kali.org>  Tue, 27 Nov 2012 12:17:18 -0700
