=== debian/control ===
Source: reaver
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>
XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper-compat (= 12), libpcap-dev, libsqlite3-dev
Standards-Version: 4.6.1
Homepage: https://github.com/t6x/reaver-wps-fork-t6x
XS-Debian-Vcs-Git: n/a
XS-Debian-Vcs-Browser: n/a
Vcs-Git: https://gitlab.com/kalilinux/packages/reaver.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/reaver

Package: reaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pixiewps, aircrack-ng
Description: brute force attack tool against Wifi Protected Setup PIN number
 Reaver performs a brute force attack against an access point's WiFi
 Protected Setup pin number.
 Once the WPS pin is found, the WPA PSK can be recovered and alternately
 the AP's wireless settings can be reconfigured.
